{
  "verseBefore": "Yôôych nưq, 'wơơy oh ay, dayh atuq xuum truh tuôôy Lôôk truh. Hơq, dayh 'yoo manih dơơp ruôônq takôô raak play  avlôh xing vri. Oot atuq xuum takôô dong truh tuôôy vri e jich meel ji ahnui",
  "verseAfter": "Yôôych nưq, 'wơơy oh ay, dayh atuq xuum dong truh tuôôy Lôôk truh. Hơq, dayh 'yoo manih dơơp ruôônq takôô raak play vlôh xing vari. Oot atuq xuum takôô dong truh tuôôy vari e jich meel ji ahnui.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 5,
  "activeVerse": 7,
  "modifiedTimestamp": "2022-05-05T08:31:03.284Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 5,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
